Polylang Theme Strings

Extension for Polylang plugin

Author:Modeewine (profile at wordpress.org)
WordPress version required:3.8
WordPress version tested:4.8.1
Plugin version:3.5
Added to WordPress repository:29-05-2015
Last updated:17-05-2017
Rating, %:84
Rated by:27
Plugin URI:http://modeewine.com/en-polylang-theme-string...
Total downloads:56 385
Active installs:10 000+
plugin download
Click to start download


Screenshots
FAQ
ChangeLog